.u-section-5 {
  background-image: none;
}
.product-media {
  background-size: contain;
  background-position: 50% 50%;
  object-fit: contain;
  object-position: 50% 50%;
}
.u-section-5 .u-text-1 {
  font-size: 4.0625rem;
  font-weight: 700;
  text-transform: none;
  margin: 56px auto 20px 0;
}
@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }
}

.u-section-7 {
  min-height: 600px;
  background-image: none;
}
.u-section-7 .u-shape-1 {
  height: 768px;
  margin-top: 0;
  margin-bottom: 0;
}
.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: -708px auto 0;
}
.u-section-7 .u-layout-cell-1 {
  min-height: 346px;
}
.u-section-7 .u-image-1 {
  height: 425px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  margin: 123px auto 0 0;
}
.u-section-7 .u-layout-cell-3 {
  min-height: 784px;
}
.u-section-7 .u-image-2 {
  width: 385px;
  height: 473px;
  margin: 310px 0 0 auto;
}
.u-section-7 .u-image-3 {
  width: 652px;
  height: 455px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -783px auto 0 0;
}
.u-section-7 .u-image-4 {
  width: 592px;
  height: 378px;
  object-position: 50% 65.75%;
  background-position: 50% 65.75%;
  margin: 43px auto 0 -277px;
}
.u-section-7 .u-group-1 {
  margin: 43px auto 60px calc(((100% - 1140px) / 2) + 117px);
}
.u-section-7 .u-container-layout-4 {
  padding: 30px;
}
.u-section-7 .u-text-1 {
  font-weight: 700;
  line-height: 1.4;
  text-transform: none;
  font-family: Roboto, sans-serif;
  margin: 0 auto 0 0;
}
.u-section-7 .u-line-1 {
  width: 71px;
  height: 3px;
  transform-origin: left center;
  margin: 35px auto 0 0;
}
.u-section-7 .u-text-2 {
  margin: 15px 0 0;
}
.u-section-7 .u-text-3 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 22px 0 0;
}
.u-section-7 .u-text-4 {
  font-style: normal;
  font-size: .725rem;
  margin: 10px 0 0;
}
.u-section-7 .u-text-5 {
  font-weight: 700;
  font-size: 1rem;
  margin: 15px 0;
}
.u-section-7 .u-btn-1 {
  border-style: none none solid;
  font-style: normal;
}
@media (max-width: 1199px) {
  .u-section-7 .u-shape-1 {
    height: 829px;
  }
  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -749px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }
  .u-section-7 .u-image-1 {
    height: 350px;
    margin-right: initial;
    margin-left: initial;
  }
  .u-section-7 .u-image-3 {
    width: 613px;
    height: 428px;
  }
  .u-section-7 .u-group-1 {
    margin-right: calc(((100% - 1140px) / 2) + 147px);
    margin-bottom: 43px;
    margin-left: auto;
  }
}
@media (max-width: 991px) {
  .u-section-7 .u-shape-1 {
    height: 712px;
  }
  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -692px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }
  .u-section-7 .u-image-1 {
    height: 268px;
    margin-right: initial;
    margin-left: initial;
  }
  .u-section-7 .u-image-2 {
    width: 295px;
    margin-top: 219px;
  }
  .u-section-7 .u-image-3 {
    width: 399px;
    height: 325px;
    margin-top: -641px;
  }
  .u-section-7 .u-image-4 {
    width: 407px;
    margin-top: 44px;
    margin-left: -210px;
  }
  .u-section-7 .u-group-1 {
    width: 720px;
    min-height: 663px;
    margin-top: 17px;
    margin-right: auto;
    margin-bottom: 60px;
  }
  .u-section-7 .u-text-2 {
    margin-right: 116px;
  }
}
@media (max-width: 767px) {
  .u-section-7 .u-shape-1 {
    height: 890px;
  }
  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -870px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }
  .u-section-7 .u-image-1 {
    width: 420px;
    margin-top: 36px;
    margin-right: 0;
    margin-left: auto;
  }
  .u-section-7 .u-image-2 {
    width: 363px;
    height: 337px;
  }
  .u-section-7 .u-image-3 {
    width: 470px;
    margin-top: -616px;
  }
  .u-section-7 .u-image-4 {
    width: 320px;
    height: 320px;
    margin-top: 157px;
    margin-left: 0;
  }
  .u-section-7 .u-group-1 {
    width: 540px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }
  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .u-section-7 .u-text-2 {
    margin-right: auto;
  }
}
@media (max-width: 575px) {
  .u-section-7 .u-shape-1 {
    height: 791px;
  }
  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -731px;
    margin-left: auto;
  }
  .u-section-7 .u-image-1 {
    height: 310px;
    width: 237px;
    margin-bottom: -41px;
  }
  .u-section-7 .u-layout-cell-3 {
    min-height: 740px;
  }
  .u-section-7 .u-image-2 {
    width: 280px;
    height: 263px;
  }
  .u-section-7 .u-image-3 {
    width: 305px;
    height: 237px;
    margin-top: -522px;
  }
  .u-section-7 .u-image-4 {
    width: 305px;
    height: 295px;
    object-position: 50% 65.75%;
    margin-top: 258px;
  }
  .u-section-7 .u-group-1 {
    min-height: 791px;
    width: 340px;
    margin-top: 22px;
    margin-left: auto;
    margin-bottom: 50px;
  }
  .u-section-7 .u-container-layout-4 {
    padding-top: 0;
  }
  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 0;
  }
  .u-section-7 .u-text-2 {
    margin-right: 0;
  }
}

.u-section-8 {
  min-height: 605px;
  background-image: none;
}
.u-section-8 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}
.u-section-8 .u-layout-cell-1 {
  min-height: 605px;
}
.u-section-8 .u-container-layout-1 {
  padding: 50px 30px;
}
.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  text-transform: none;
  margin: 0 auto 0 0;
}
.u-section-8 .u-text-2 {
  font-weight: 700;
  line-height: 1.8;
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}
.u-section-8 .u-text-3 {
  line-height: 2;
  font-size: 1rem;
  margin: 20px 0 0;
}
.u-section-8 .u-social-icons-1 {
  white-space: nowrap;
  height: 30px;
  min-height: 16px;
  width: 110px;
  min-width: 110px;
  margin: 30px auto 0 0;
}
.u-section-8 .u-icon-1 {
  height: 100%;
}
.u-section-8 .u-icon-2 {
  height: 100%;
}
.u-section-8 .u-icon-3 {
  height: 100%;
}
.u-section-8 .u-layout-cell-2 {
  min-height: 605px;
  background-image: none;
}
.u-section-8 .u-container-layout-2 {
  padding: 50px 30px;
}
.u-section-8 .u-text-4 {
  font-weight: 700;
  font-size: 2.25rem;
  text-transform: none;
  margin: 0 auto 0 0;
}
.u-section-8 .u-text-5 {
  font-size: 0.55rem;
  margin: 0;
}
.u-section-8 .u-form-1 {
  height: 299px;
  margin-top: 30px;
  margin-bottom: 0;
}
.u-section-8 .u-form-group-4 {
  margin-left: 0;
}
.u-section-8 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
}
.u-section-8 .u-layout-cell-3 {
  min-height: 605px;
}
.u-section-8 .u-container-layout-3 {
  padding: 30px;
}
@media (max-width: 1199px) {
  .u-section-8 {
    min-height: 499px;
  }
  .u-section-8 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }
  .u-section-8 .u-layout-cell-1 {
    min-height: 499px;
  }
  .u-section-8 .u-layout-cell-2 {
    min-height: 499px;
  }
  .u-section-8 .u-layout-cell-3 {
    min-height: 499px;
  }
}
@media (max-width: 991px) {
  .u-section-8 {
    min-height: 382px;
  }
  .u-section-8 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }
  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }
  .u-section-8 .u-container-layout-1 {
    padding: 30px 20px;
  }
  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }
  .u-section-8 .u-text-2 {
    font-size: 1rem;
  }
  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
  .u-section-8 .u-container-layout-2 {
    padding: 30px 20px;
  }
  .u-section-8 .u-text-4 {
    font-size: 1.875rem;
  }
  .u-section-8 .u-layout-cell-3 {
    min-height: 382px;
  }
}
@media (max-width: 767px) {
  .u-section-8 {
    min-height: 960px;
  }
  .u-section-8 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }
  .u-section-8 .u-container-layout-1 {
    padding-right: 50px;
    padding-left: 10px;
  }
  .u-section-8 .u-container-layout-2 {
    padding-right: 50px;
    padding-left: 10px;
  }
  .u-section-8 .u-layout-cell-3 {
    min-height: 860px;
  }
  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (max-width: 575px) {
  .u-section-8 {
    min-height: 641px;
  }
  .u-section-8 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }
  .u-section-8 .u-layout-cell-3 {
    min-height: 541px;
  }
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  grid-gap: 0px;
}
.u-section-9 .u-container-layout-2 {
  padding: 30px 0;
}
.u-section-9 .u-container-layout-3 {
  padding: 0 0 20px;
}
.u-section-9 .u-text-2,
.u-section-9 .u-text-4 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0;
}
.u-section-9 .u-text-3,
.u-section-9 .u-text-5 {
  font-style: normal;
  margin: 20px 20px 0 0;
  font-size: 1rem;
}
.u-section-9 .u-container-layout-4 {
  padding: 30px 0;
}
.u-section-9 .u-container-layout-5 {
  padding: 0 0 20px;
}
@media (max-width: 1199px) {
  .u-section-9 .u-container-layout-2 {
    padding-right: 0;
  }
  .u-section-9 .u-container-layout-4 {
    padding-right: 0;
  }
}
@media (max-width: 991px) {
  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }
  .u-section-9 .u-container-layout-2 {
    padding-right: 0;
  }
  .u-section-9 .u-group-2 {
    width: 366px;
  }
  .u-section-9 .u-container-layout-3 {
    padding-top: 0;
    padding-right: 0;
  }
  .u-section-9 .u-container-layout-4 {
    padding-right: 0;
  }
  .u-section-9 .u-group-3 {
    width: 366px;
  }
  .u-section-9 .u-container-layout-5 {
    padding-top: 0;
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
  }
  .u-section-9 .u-group-2 {
    width: 292px;
  }
  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
  }
  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
  }
  .u-section-9 .u-group-3 {
    width: 292px;
  }
  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
  }
}
@media (max-width: 575px) {
  .u-section-9 .u-container-layout-2 {
    padding-top: 0;
    padding-right: 10px;
  }
  .u-section-9 .u-group-2 {
    margin-top: 0;
    min-height: 238px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
  .u-section-9 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 0;
    padding-bottom: 10px;
  }
  .u-section-9 .u-container-layout-4 {
    padding-top: 0;
    padding-right: 10px;
  }
  .u-section-9 .u-group-3 {
    margin-top: 0;
    min-height: 238px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
  .u-section-9 .u-container-layout-5 {
    padding-top: 30px;
    padding-left: 0;
    padding-bottom: 10px;
  }
}

.u-section-4 .product-media,
.u-section-7 .product-media {
  background-position: 50% 50%;
  object-position: 50% 50%;
}
